Установка:

Для установки libglobus-authz-callout-error-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libglobus-authz-callout-error-dev
libglobus-authz-callout-error-dev — Globus Toolkit - Библиотека ошибок Globus authz Файлы разработки

Подробная информация о пакете:

Globus Toolkit - Библиотека ошибок Globus authz Файлы разработки

  • Зависимости:

  • libglobus-authz-callout-error0

    Globus Toolkit - Библиотека ошибок Globus authz

  • libglobus-common-dev

    Globus Toolkit - общие файлы для разработки библиотеки